/* No comment provided by engineer. */
"Delete..." = "Slett...";

/* No comment provided by engineer. */
"Edit..." = "Endre...";

/* No comment provided by engineer. */
"New Account..." = "Ny konto...";

/* No comment provided by engineer. */
"New Folder" = "Ny mappe";

/* No comment provided by engineer. */
"New Report..." = "Ny rapport...";

/* No comment provided by engineer. */
"Sync" = "Synkroniser";

